#location_GPAizsbnqoyZ > DIV:nth-child(3) {
  display:none !important;
}
#location_GPAizsbnqoyZ > DIV:nth-child(2) {
  display:none !important;
}
.TqpAfKUWsvDt_20230224100045[data-classattr='siteblocks-foKfUpAhMwbO-20240416092317'] div[data-auto_uuid='da19cac1-4d9e-4276-adf1-f8ccb1b51193'] *:not(a):not(font){
  margin-top: -8px;
}
#location_vkKNoiwRDgjE > DIV:nth-child(3) {
  display:none !important;
}#location_vkKNoiwRDgjE > DIV:nth-child(2) {
  display:none !important;
}
#location_ETKDJNSPaIUE > DIV:nth-child(3) {
  display:none !important;
}
#location_ETKDJNSPaIUE > DIV:nth-child(2) {
  display:none !important;
}
#location_uAKsoincWJpj > DIV:nth-child(3) {
  display:none !important;
}
#location_uAKsoincWJpj > DIV:nth-child(2) {
  display:none !important;
}
#location_FNADJtYkedRE > DIV:nth-child(3) {
  display:none !important;
}
#location_FNADJtYkedRE > DIV:nth-child(2) {
  display:none !important;
}
#location_pAUNIMKbJwVj > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > STRONG > SPAN > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_pAUNIMKbJwVj > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN:nth-child(1) > SPAN > SPAN > STRONG {
  white-space:nowrap !important;
}
#location_pAUNIMKbJwVj > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN:nth-child(1) > SPAN > SPAN > STRONG {
  white-space:nowrap !important;
}
#location_GPAizsbnqoyZ > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > STRONG > SPAN > SPAN > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_GPAizsbnqoyZ > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_GPAizsbnqoyZ > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
  white-space:nowrap !important;
}
#location_vkKNoiwRDgjE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > STRONG > SPAN > SPAN > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_vkKNoiwRDgjE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_vkKNoiwRDgjE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_ETKDJNSPaIUE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > STRONG > SPAN > SPAN > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_ETKDJNSPaIUE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_ETKDJNSPaIUE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > DIV > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_uAKsoincWJpj > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > STRONG > SPAN > SPAN > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_uAKsoincWJpj > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_FNADJtYkedRE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > STRONG > SPAN > SPAN > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_FNADJtYkedRE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_FNADJtYkedRE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(4) > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_FNADJtYkedRE > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(5) > SPAN > SPAN {
  white-space:nowrap !important;
}
#siteblocks-setting-wrap-AvAiTEzagfJj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(5) > DIV:nth-child(2) {
  padding-right:0px !important;
}
#siteblocks-setting-wrap-AvAiTEzagfJj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(1) > DIV > DIV {
  margin-left:10px !important;
}
#siteblocks-setting-wrap-AvAiTEzagfJj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(2) {
  padding-left:20px !important;
  padding-right:30px !important;
}
#siteblocks-setting-wrap-AvAiTEzagfJj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > IMG {
  text-align:left !important;
}
#location_BpfYeEmltTkj > DIV:nth-child(3) {
  display:none !important;
}
#location_BpfYeEmltTkj > DIV:nth-child(2) {
  display:none !important;
}
#location_BpfYeEmltTkj > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > STRONG > SPAN > SPAN > SPAN > SPAN {
  white-space:nowrap !important;
}
#location_BpfYeEmltTkj > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > SPAN > SPAN {
  white-space:nowrap !important;
}
#siteblocks-setting-wrap-qNfYTDRcigBj > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
  padding-bottom:40px !important;
}
#siteblocks-setting-wrap-viUDRwHKCIPE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
  padding-bottom:35px !important;
}
#siteblocks-setting-wrap-KyKYzinRWdSE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
  padding-bottom:40px !important;
}
#location_ytAiZFIeQNCE > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(4) > DIV > DIV > DIV:nth-child(2) {
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:7 !important;
}
#location_ytAiZFIeQNCE > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(4) > DIV > DIV > DIV:nth-child(2) {
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:7 !important;
}
#location_ytAiZFIeQNCE > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(4) > DIV > DIV > DIV:nth-child(2) {
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:7 !important;
}
#location_ytAiZFIeQNCE > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(4) > DIV > DIV > DIV:nth-child(2) {
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:7 !important;
}
#location_ytAiZFIeQNCE > DIV > DIV > DIV > UL > LI:nth-child(5) > DIV:nth-child(4) > DIV > DIV > DIV:nth-child(2) {
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:7 !important;
}
#location_ytAiZFIeQNCE > DIV > DIV > DIV > UL > LI:nth-child(6) > DIV:nth-child(5) > DIV > DIV > DIV:nth-child(2) {
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:7 !important;
}
#location_ytAiZFIeQNCE > DIV > DIV > DIV > UL > LI:nth-child(8) > DIV:nth-child(5) > DIV > DIV > DIV:nth-child(2) {
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:7 !important;
}
#location_ytAiZFIeQNCE > DIV > DIV > DIV > UL > LI:nth-child(6) > DIV:nth-child(4) > DIV > DIV > DIV:nth-child(2) {
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:7 !important;
}
#location_ytAiZFIeQNCE > DIV > DIV > DIV > UL > LI:nth-child(8) > DIV:nth-child(4) > DIV > DIV > DIV:nth-child(2) {
  display:-webkit-box !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:7 !important;
}
#location_mipYevEqKOsj > DIV > DIV > DIV:nth-child(1) > DIV > DIV {
  display:none !important;
}
#location_mipYevEqKOsj > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(1) > DIV > DIV:nth-child(2) > A {
  display:none !important;
}
#location_mipYevEqKOsj > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(2) > DIV > DIV:nth-child(2) > A {
  display:none !important;
}
#location_mipYevEqKOsj > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV > DIV:nth-child(2) > A {
  display:none !important;
  background:rgb(242,232,230) !important;
}
#location_mipYevEqKOsj > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
  font-family:Quicksand !important;
  font-weight:700 !important;
  color:rgb(35,86,115) !important;
}
#location_mipYevEqKOsj > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
  color:rgb(35,86,115) !important;
  font-size:16px !important;
}
#location_mipYevEqKOsj > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
  font-weight:700 !important;
  color:rgb(35,86,115) !important;
}
#location_mipYevEqKOsj > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
  color:rgb(35,86,115) !important;
  font-size:16px !important;
}
#location_mipYevEqKOsj > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
  font-weight:700 !important;
  color:rgb(35,86,115) !important;
}
#location_mipYevEqKOsj > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
  font-size:16px !important;
  color:rgb(35,86,115) !important;
}
#slick-slide10 > DIV:nth-child(3) > A > SPAN {
  background:rgba(0,0,0,0) !important;
  font-size:16px !important;
}
#slick-slide11 > DIV:nth-child(3) > A > SPAN {
  font-size:16px !important;
}
#slick-slide12 > DIV:nth-child(3) > A > SPAN {
  font-size:16px !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(1) > DIV > DIV:nth-child(2) > A {
  display:none !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(2) > DIV > DIV:nth-child(2) > A {
  display:none !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV > DIV:nth-child(2) > A {
  display:none !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV {
  background:rgba(0,0,0,0) !important;
  margin-bottom:0px !important;
  padding-bottom:0px !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
  display:unset !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:4 !important;
  overflow:visible !important;
  margin-bottom:30px !important;
  padding-bottom:20px !important;
  font-size:16px !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
  display:unset !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:4 !important;
  overflow:visible !important;
  padding-bottom:20px !important;
  font-size:16px !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
  display:unset !important;
  -webkit-box-orient:vertical !important;
  -webkit-line-clamp:4 !important;
  overflow:visible !important;
  font-size:16px !important;
  margin-bottom:30px !important;
  padding-bottom:20px !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
  margin-bottom:20px !important;
  font-weight:700 !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(1) > DIV > DIV:nth-child(2) {
  margin-bottom:20px !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
  font-weight:700 !important;
  margin-bottom:20px !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(2) > DIV > DIV:nth-child(2) {
  margin-bottom:20px !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(2) > DIV {
  margin-bottom:20px !important;
  padding-bottom:0px !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
  font-weight:700 !important;
  padding-bottom:20px !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV > DIV:nth-child(2) {
  margin-bottom:0px !important;
  padding-top:34px !important;
}
#location_AoKsJbtZPBFO > DIV > DIV > DIV:nth-child(1) > DIV > DIV > SPAN > SPAN {
  font-family:Quicksand !important;
  font-weight:500 !important;
  font-size:20px !important;
}
#location_1726036641607 .holidayNotice-rightBottom {
  max-width: 600px;
}
#location_1726036641607 .holidayNotice-rightBottom .sitewidget-bd {
  max-height: 600px;
}
#siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > SPAN {
  font-family:Quicksand !important;
}
#siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(3) {
  font-size:18px !important;
}
#siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(3) {
  font-size:18px !important;
}
#siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(3) {
  font-size:18px !important;
}
#location_mipYevEqKOsj > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV > DIV:nth-child(1) > PICTURE > IMG {
  padding-left:20px !important;
  padding-right:20px !important;
}
#location_uCUionsTKDZE > DIV > DIV > DIV:nth-child(1) > DIV > DIV {
  display:none !important;
}
#location_uCUionsTKDZE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(1) > DIV > DIV:nth-child(2) > A {
  display:none !important;
}
#location_uCUionsTKDZE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(2) > DIV > DIV:nth-child(2) > A {
  display:none !important;
}
#location_uCUionsTKDZE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV > DIV:nth-child(2) > A {
  display:none !important;
}
#location_uCUionsTKDZE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
  color:rgb(35,86,115) !important;
  font-weight:700 !important;
}
#location_uCUionsTKDZE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
  font-size:16px !important;
  color:rgb(35,86,115) !important;
}
#location_uCUionsTKDZE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
  color:rgb(35,86,115) !important;
  font-weight:700 !important;
}
#location_uCUionsTKDZE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
  color:rgb(35,86,115) !important;
  font-size:16px !important;
}
#location_uCUionsTKDZE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
  font-weight:700 !important;
  color:rgb(35,86,115) !important;
}
#location_uCUionsTKDZE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > DIV > DIV > LI:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
  font-size:16px !important;
  color:rgb(35,86,115) !important;
}

#siteblocks-setting-wrap-GdANTSQPnkfj > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV > DIV > A > PICTURE > IMG {
  height:408px !important;
}
#location_BgAseyGFnPht > DIV:nth-child(2) {
  display:none !important;
}
#location_BgAseyGFnPht > DIV:nth-child(3) {
  display:none !important;
}
#location_BgAseyGFnPht > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) > STRONG > SPAN > SPAN > SPAN > SPAN {
  white-space:nowrap !important;
}
@media screen and (max-width:374px) {
  #siteblocks-setting-wrap-lwAiFMYDBskO > DIV > DIV > DIV > DIV > UL > LI > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV > SPAN > SPAN > STRONG {
    line-height:58px !important;
    font-size:20px !important;
    text-decoration:none !important;
    text-align:center !important;
    text-transform:unset !important;
    white-space:nowrap !important;
    overflow:hidden !important;
    display:-webkit-box !important;
    -webkit-box-orient:vertical !important;
    -webkit-line-clamp:2 !important;
  }
  #siteblocks-setting-wrap-lwAiFMYDBskO > DIV > DIV > DIV > DIV > UL > LI > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV > SPAN > SPAN {
    font-family:Quicksand !important;
    font-size:16px !important;
  }
  #component_ytUNjBFHeQaO > DIV > DIV {
    white-space:nowrap !important;
    margin-right:0px !important;
  }
  #column_1709623294884 {
    margin-right:0px !important;
    padding-right:0px !important;
  }
}#siteblocks-setting-wrap-lwAiFMYDBskO > DIV > DIV > DIV > DIV > UL > LI > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV > SPAN > SPAN {
  font-size:30px !important;
  font-family:Quicksand !important;
}
#siteblocks-setting-wrap-lwAiFMYDBskO > DIV > DIV > DIV > DIV > UL > LI > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV > SPAN > SPAN {
  font-size:30px !important;
  font-family:Quicksand !important;
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-lwAiFMYDBskO > DIV > DIV > DIV > DIV > UL > LI > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV > SPAN > SPAN {
    font-size:16px !important;
  }
}#siteblocks-setting-wrap-lwAiFMYDBskO > DIV > DIV > DIV > DIV > UL > LI > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV > SPAN > SPAN {
  font-size:30px !important;
  font-family:Quicksand !important;
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-lwAiFMYDBskO > DIV > DIV > DIV > DIV > UL > LI > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV > SPAN > SPAN {
    font-size:16px !important;
  }
  #component_gbfsjKNCUOPE > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > SPAN > SPAN > SPAN {
    font-size:16px !important;
  }
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(3) {
    font-size:16px !important;
  }
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > SPAN {
    font-size:26px !important;
    font-family:Quicksand !important;
  }
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(3) {
    font-size:16px !important;
  }
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(3) {
    font-size:16px !important;
  }
  #component_gbfsjKNCUOPE > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
    font-size:26px !important;
  }
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
    font-size:26px !important;
  }
  #component_BCUiOKvSJobj > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_BCUiOKvSJobj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(5) {
    font-size:16px !important;
  }
  #component_BCUiOKvSJobj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(6) {
    font-size:16px !important;
  }
  #component_BCUiOKvSJobj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(7) {
    font-size:16px !important;
  }
  #component_DRKDsyaenlpj > DIV > DIV > DIV > A {
    font-size:16px !important;
  }
  #component_ibUijVLthOEZ > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > SPAN > SPAN > SPAN {
    font-size:16px !important;
  }
  #component_ibUijVLthOEZ > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #swiper-wrapper-8c6f4d0e21010a7da2 > LI:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > SPAN {
    font-size:26px !important;
  }
  #swiper-wrapper-3faf8ad150944d74 > LI:nth-child(1) > DIV > DIV > DIV > SPAN {
    font-size:26px !important;
  }
  #swiper-wrapper-8c6f4d0e21010a7da2 > LI:nth-child(2) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > SPAN {
    font-size:26px !important;
  }
  #swiper-wrapper-3faf8ad150944d74 > LI:nth-child(2) > DIV > DIV > DIV > SPAN {
    font-size:26px !important;
  }
  #swiper-wrapper-3faf8ad150944d74 > LI:nth-child(3) > DIV > DIV > DIV > SPAN {
    font-size:26px !important;
  }
  #swiper-wrapper-8c6f4d0e21010a7da2 > LI:nth-child(3) > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > SPAN {
    font-size:26px !important;
  }
  #component_sYKNzdDyOBfE > DIV > DIV > DIV > SPAN:nth-child(1) {
    font-size:26px !important;
  }
  #component_sYKNzdDyOBfE > DIV > DIV > DIV > SPAN:nth-child(2) > I {
    font-size:25px !important;
  }
  #component_pdUDjLabVHgt > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
    white-space:nowrap !important;
  }
  #outerContainer_1709621683501 > DIV > DIV {
    display:flex !important;
    flex-direction:column !important;
    flex-wrap:nowrap !important;
    align-content:unset !important;
    justify-content:unset !important;
    align-items:unset !important;
    margin-bottom:30px !important;
  }
  #component_ziADOVFmJuSZ > DIV > DIV > DIV {
    display:none !important;
  }
  #component_yTpsZLPmzbAj > DIV > DIV > DIV {
    display:none !important;
  }
  #component_pdUDjLabVHgt > DIV {
    padding-left:0px !important;
  }
  #picture-wrap-DiKYnperoJvj > A > IMG {
    text-align:left !important;
    display:flex !important;
    flex-direction:column-reverse !important;
    flex-wrap:unset !important;
    align-content:unset !important;
    justify-content:unset !important;
    align-items:unset !important;
  }
}@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > SPAN {
    font-family:Quicksand !important;
  }
  #column_1709623294884 {
    white-space:nowrap !important;
  }
  #component_ytUNjBFHeQaO > DIV > DIV > A:nth-child(4) {
    white-space:nowrap !important;
  }
}#siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > SPAN {
  font-family:Quicksand !important;
  font-size:32px !important;
}
@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > SPAN {
    font-family:Quicksand !important;
    font-size:26px !important;
  }
}@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > SPAN {
    font-size:26px !important;
  }
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > SPAN {
    font-size:26px !important;
    font-family:Quicksand !important;
  }
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(3) > SPAN > SPAN {
    font-size:16px !important;
  }
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(3) > SPAN > SPAN {
    font-size:16px !important;
  }
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > SPAN {
    font-size:26px !important;
  }
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(3) > SPAN > SPAN {
    font-size:16px !important;
  }
}@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-wWfsenKjhdwO > DIV > DIV > DIV > DIV > UL:nth-child(4) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) > SPAN > SPAN {
    text-transform:capitalize !important;
    white-space:nowrap !important;
    transform:scale(1) !important;
    transform-origin:center !important;
    text-decoration:none !important;
    font-style:normal !important;
    font-family:Quicksand !important;
    font-weight:400 !important;
  }
}@media screen and (max-width:500px) {
  #component_DHKDtoLOZnzE > DIV > DIV {
    margin-top:30px !important;
  }
  #component_yvKYETqZtojO > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
    font-size:30px !important;
  }
  #component_wGANEeVOtzYj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
    font-size:30px !important;
  }
  #component_wGANEeVOtzYj > DIV > DIV > DIV > DIV:nth-child(1) {
    text-align:center !important;
  }
  #component_wGANEeVOtzYj > DIV > DIV > DIV > DIV:nth-child(2) {
    font-size:16px !important;
  }
  #component_yvKYETqZtojO > DIV > DIV > DIV > DIV:nth-child(2) {
    font-size:16px !important;
  }
  #component_vNKDOzBjEouZ > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
    font-size:30px !important;
  }
  #component_vWUDZJgOEoGj > DIV > DIV > DIV > DIV:nth-child(1) > SPAN:nth-child(1) {
    font-size:30px !important;
  }
  #component_vNKDOzBjEouZ > DIV > DIV > DIV > DIV:nth-child(2) {
    font-size:16px !important;
  }
  #component_vWUDZJgOEoGj > DIV > DIV > DIV > DIV:nth-child(2) {
    font-size:16px !important;
  }
}@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-rvUimyQcAqpE > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > UL {
    display:none !important;
  }
}@media screen and (max-width:500px) {
  #siteblocks-setting-wrap-rvUimyQcAqpE > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(1) {
    font-size:26px !important;
    text-align:left !important;
  }
  #location_uCUionsTKDZE > DIV > DIV > DIV:nth-child(2) > DIV > DIV > UL > DIV:nth-child(1) > UL {
    display:none !important;
  }
  #slick-slide22 > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
    color:rgb(35,86,115) !important;
    font-weight:700 !important;
  }
  #slick-slide22 > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
    color:rgb(35,86,115) !important;
    font-size:14px !important;
  }
  #component_CifYzGEAecHZ > DIV > DIV {
    font-size:26px !important;
  }
  #component_AGpNoQOAzefj > DIV > DIV {
    font-size:14px !important;
  }
  #slick-slide20 > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
    font-size:14px !important;
  }
  #slick-slide21 > DIV > DIV:nth-child(2) > DIV:nth-child(2) {
    font-size:14px !important;
  }
}@media screen and (max-width:500px) {
  #component_pofYtEDscMqO > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_hUKitONsRrMj > DIV > DIV > DIV {
    display:none !important;
  }
  #component_jgpiZEsNHMDj > DIV > DIV > DIV {
    display:none !important;
  }
  #component_qRKsjODNmMEZ > DIV > DIV {
    margin-bottom:20px !important;
    text-align:left !important;
    white-space:nowrap !important;
  }
  #component_pofYtEDscMqO > DIV > DIV > DIV:nth-child(1) {
    padding-left:20px !important;
  }
  #component_pofYtEDscMqO > DIV {
    padding-left:0px !important;
  }
}@media screen and (max-width:500px) {
  #component_ybKstumVDSwZ > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_spUYOacBiSyE > DIV > DIV > DIV {
    display:none !important;
  }
  #component_CyKYtkRqNnzO > DIV > DIV > DIV {
    display:none !important;
  }
  #column_1710830605420 {
    text-align:left !important;
    margin-bottom:20px !important;
    white-space:nowrap !important;
  }
  #component_tIpsjucBizfE > DIV > DIV {
    text-align:left !important;
    white-space:nowrap !important;
  }
  #component_ybKstumVDSwZ > DIV {
    padding-left:0px !important;
  }
}@media screen and (max-width:500px) {
  #column_1727158732115 {
    display:none !important;
  }
  #component_EDfYzPSdqGmt > DIV > DIV > DIV > DIV:nth-child(6) {
    display:none !important;
  }
  #component_EDfYzPSdqGmt > DIV > DIV > DIV > DIV:nth-child(2) {
    display:none !important;
  }
  #component_OoKseFITCvJj > DIV > DIV > DIV {
    display:none !important;
  }
  #column_1725864182505 {
    padding-bottom:30px !important;
  }
  #component_mEADtZPgvpGO > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_mEADtZPgvpGO > DIV {
    padding-left:0px !important;
  }
  #component_rIUsEtaBlKwO > DIV > DIV > DIV {
    display:none !important;
  }
  #component_sdAsOjuVlKSt > DIV > DIV > DIV {
    display:none !important;
  }
  #component_mLfiZEkBQAJj > DIV > DIV {
    text-align:left !important;
    white-space:nowrap !important;
  }
  #column_1710394908109 {
    margin-bottom:20px !important;
  }
}@media screen and (max-width:500px) {
  #component_AmKYzPyLFdUO > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_yGADJFSVNYlO > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_yLKNoFdOVeZj > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
}@media screen and (max-width:600px) {
  #component_BZpYTGbCLIdj > DIV > DIV:nth-child(1) > DIV {
    display:none !important;
  }
}@media screen and (max-width:500px) {
  #component_tbUDOEFviutj > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_tbUDOEFviutj > DIV {
    padding-left:0px !important;
  }
  #component_wdAsEZFvDPkj > DIV > DIV > DIV {
    display:none !important;
  }
  #component_sYfNZOFGikQt > DIV > DIV > DIV {
    display:none !important;
  }
  #column_1710403002292 {
    text-align:left !important;
    margin-bottom:20px !important;
  }
  #component_uEKsOtFGiacZ > DIV {
    text-align:left !important;
  }
  #component_uEKsOtFGiacZ > DIV > DIV {
    text-align:left !important;
    white-space:nowrap !important;
  }
}@media screen and (max-width:500px) {
  #component_FmUYocpJwPEt > DIV > DIV > DIV:nth-child(1) > SPAN > STRONG > SPAN {
    font-size:26px !important;
  }
  #component_FmUYocpJwPEt > DIV > DIV > DIV:nth-child(2) > SPAN > SPAN {
    font-size:16px !important;
  }
  #component_zTpYEZIPginj > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_zTpYEZIPginj > DIV {
    padding-left:0px !important;
  }
  #component_rrKNOEGJWpdt > DIV > DIV > DIV {
    display:none !important;
  }
  #component_vkAitOveWUTZ > DIV > DIV > DIV {
    display:none !important;
  }
  #component_oGKYZOQoWVpt > DIV > DIV {
    text-align:left !important;
    white-space:nowrap !important;
  }
  #column_1710472310948 {
    margin-bottom:20px !important;
  }
}@media screen and (max-width:500px) {
  #component_EGKiJdqjHtIZ > DIV > DIV {
    padding-left:20px !important;
    font-size:26px !important;
  }
  #component_zkUioSqaPLIE > DIV > DIV {
    padding-left:20px !important;
  }
  #component_yWfsJnBPurej > DIV > DIV {
    padding-left:20px !important;
    font-size:14px !important;
  }
  #component_DepNTnVPFEuj > DIV {
    padding-left:20px !important;
  }
  #component_itKNjZkVGqBE > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_itKNjZkVGqBE > DIV {
    padding-left:0px !important;
  }
  #component_oTpiEZFqbVCO > DIV > DIV > DIV {
    display:none !important;
  }
  #component_nRAiEtuLbBsO > DIV > DIV > DIV {
    display:none !important;
  }
  #component_omfiOjuLQBZt > DIV {
    text-align:left !important;
  }
  #component_omfiOjuLQBZt > DIV > DIV {
    text-align:left !important;
    white-space:nowrap !important;
  }
  #column_1710394919176 {
    margin-bottom:20px !important;
  }
}@media screen and (max-width:500px) {
  #component_EGKiJdqjHtIZ > DIV > DIV {
    padding-left:00px !important;
  }
  #component_zkUioSqaPLIE > DIV > DIV {
    padding-left:00px !important;
  }
  #component_yWfsJnBPurej > DIV > DIV {
    padding-left:00px !important;
  }
  #component_DepNTnVPFEuj > DIV {
    padding-left:00px !important;
    padding-bottom:20px !important;
  }
  #column_1726645301739 {
    padding-bottom:20px !important;
  }
}@media screen and (max-width:500px) {
  #component_IIUNeyDoqanj > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_IIUNeyDoqanj > DIV {
    padding-left:0px !important;
  }
  #component_CgUDedYTLuoE > DIV > DIV > DIV {
    display:none !important;
  }
  #component_tLAsJdDeBQfE > DIV > DIV > DIV {
    display:none !important;
  }
  #component_zPfYeINzVGBE > DIV > DIV {
    text-align:left !important;
    white-space:nowrap !important;
  }
  #column_1726727034505 {
    padding-bottom:20px !important;
  }
}@media screen and (max-width:500px) {
  #component_EHKYedNzqvEt > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_EHKYedNzqvEt > DIV {
    padding-left:0px !important;
  }
  #component_DkpioyNzLlFj > DIV > DIV > DIV {
    display:none !important;
  }
  #component_EPUYoyszLvlt > DIV > DIV > DIV {
    display:none !important;
  }
  #component_JTfszIDoVlcZ > DIV > DIV {
    text-align:left !important;
    white-space:nowrap !important;
  }
  #column_1726727038617 {
    padding-bottom:20px !important;
  }
}@media screen and (max-width:500px) {
  #component_FifYJnNzVbTE > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_FifYJnNzVbTE > DIV {
    padding-left:0px !important;
  }
  #component_wDAioysegwKt > DIV > DIV > DIV {
    display:none !important;
  }
  #component_vLAYenNJqHVt > DIV > DIV > DIV {
    display:none !important;
  }
  #component_CbAYTIsJqHCO > DIV > DIV {
    text-align:left !important;
    white-space:nowrap !important;
  }
  #column_1726727042868 {
    padding-bottom:20px !important;
  }
}@media screen and (max-width:500px) {
  #component_CtAiedNTLHEj > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_CtAiedNTLHEj > DIV {
    padding-left:0px !important;
  }
  #component_GmfYeSDzBHPt > DIV > DIV > DIV {
    display:none !important;
  }
  #component_HwpYzSDoLmQO > DIV > DIV > DIV {
    display:none !important;
  }
  #component_BpfNzniJLcHO > DIV > DIV {
    text-align:left !important;
    white-space:nowrap !important;
    padding-bottom:20px !important;
  }
}@media screen and (max-width:500px) {
  #component_vPpYjlBNIieO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > SPAN > SPAN > SPAN {
    font-size:14px !important;
  }
  #component_vPpYjlBNIieO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > SPAN > SPAN > SPAN {
    font-size:14px !important;
  }
  #component_vPpYjlBNIieO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(3) > SPAN > SPAN > SPAN {
    font-size:14px !important;
  }
  #component_vPpYjlBNIieO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(4) > SPAN > SPAN > SPAN {
    font-size:16px !important;
  }
  #siteblocks-setting-wrap-viUDRwHKCIPE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
    white-space:normal !important;
    background:rgba(0,0,0,0) !important;
  }
  #siteblocks-setting-wrap-viUDRwHKCIPE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(1) > DIV {
    font-size:24px !important;
  }
  #siteblocks-setting-wrap-viUDRwHKCIPE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
    font-size:14px !important;
  }
  #siteblocks-setting-wrap-viUDRwHKCIPE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(1) > DIV {
    font-size:24px !important;
  }
  #siteblocks-setting-wrap-viUDRwHKCIPE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV {
    font-size:14px !important;
  }
  #siteblocks-setting-wrap-viUDRwHKCIPE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > SPAN {
    font-size:14px !important;
  }
  #siteblocks-setting-wrap-viUDRwHKCIPE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV {
    padding-bottom:0px !important;
    margin-bottom:0px !important;
  }
  #siteblocks-setting-wrap-viUDRwHKCIPE > DIV > DIV > DIV {
    display:flex !important;
    flex-direction:unset !important;
    flex-wrap:unset !important;
    align-content:flex-start !important;
    justify-content:unset !important;
    align-items:unset !important;
  }
  #siteblocks-setting-wrap-viUDRwHKCIPE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) {
    display:none !important;
  }
  #location_pAUNIMKbJwVj > DIV:nth-child(1) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > A {
    font-size:16px !important;
  }
  #location_pAUNIMKbJwVj > DIV:nth-child(2) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > A {
    font-size:16px !important;
  }
  #location_pAUNIMKbJwVj > DIV:nth-child(3) > DIV:nth-child(1) > DIV:nth-child(2) > DIV > DIV > A {
    font-size:16px !important;
  }
  #component_sofDOQUNSpvE > DIV > DIV > DIV:nth-child(1) > H2 {
    font-size:26px !important;
  }
  #component_sofDOQUNSpvE > DIV {
    padding-left:0px !important;
  }
  #component_qGKstlpNSfHO > DIV > DIV > DIV {
    display:none !important;
  }
  #component_rbfNOlUDIpdE > DIV > DIV > DIV {
    display:none !important;
  }
  #component_pifDEvUsIpot > DIV > DIV {
    text-align:left !important;
    white-space:nowrap !important;
    padding-bottom:20px !important;
  }
}@media screen and (max-width:500px) {
  #component_vPpYjlBNIieO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(1) > SPAN > SPAN > SPAN {
    font-size:16px !important;
  }
}@media screen and (max-width:500px) {
  #component_vPpYjlBNIieO > DIV > DIV > DIV:nth-child(2) > UL > LI:nth-child(2) > SPAN > SPAN > SPAN {
    font-size:16px !important;
  }
}#location_mkKEVBhaTgFO > DIV:nth-child(2) {
  display:none !important;
}
#location_mkKEVBhaTgFO > DIV:nth-child(3) {
  display:none !important;
}
@media screen and (min-width:1441px){
  .holidayNotice-rightBottom {
    max-width: 610px !important;
  }
  .holidayNotice-rightBottom .sitewidget-bd {
    max-height: 570px !important;
  }
}
@media screen and (max-width:1440px) and (min-width:1025px){
  .holidayNotice-rightBottom {
    max-width: 600px !important;
    top: 317px !important;
  }
  .holidayNotice-rightBottom .sitewidget-bd {
    max-height: 563px !important;
  }
}